View Issue Details

IDProjectCategoryView StatusLast Update
0004700HDDExpertRefactoringpublic2018-06-23 08:24
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version1.16.1Fixed in Version1.16.1 
Summary0004700: "M4 / CT128M4SSD2" shall be reported as "Crucial / CT128M4SSD2 M4"
Description"M4 / CT128M4SSD2" shall be reported as "Crucial / CT128M4SSD2 M4"
TagsNo tags attached.

Relationships

related to 0003612 resolvedKyle_Katarn CTxxxxx with no manufacturer detected shall use "Crucial" 
related to 0004708 resolvedKyle_Katarn "C400 / MTFDDAC256MAM" to be reported as "Micron / MTFDDAC256MAM" 
related to 0004967 resolvedKyle_Katarn Wrong implementation of 0004700 and 0004708 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-01-28 16:57 Kyle_Katarn New Issue
2018-01-28 16:57 Kyle_Katarn Status new => assigned
2018-01-28 16:57 Kyle_Katarn Assigned To => Kyle_Katarn
2018-01-28 16:58 Kyle_Katarn Relationship added related to 0003612
2018-01-28 16:59 Kyle_Katarn Status assigned => resolved
2018-01-28 16:59 Kyle_Katarn Resolution open => fixed
2018-01-28 16:59 Kyle_Katarn Fixed in Version => 1.16.1
2018-01-29 20:48 Kyle_Katarn Relationship added related to 0004708
2018-06-23 08:24 Kyle_Katarn Relationship added related to 0004967